{
    "actor": {
        "type_is": "Der neu zu erfassende Akteur ist",
        "type_institution_typename": "eine K\u00f6rperschaft",
        "type_institution_first": "z.B. \"Deutsche Bahn AG\", \"Stadtverwaltung Osnabr\u00fcck\", \"T\u00fcrkische Armee\", nicht \"Bahnhof Oebisfelde\" - falls Geb\u00e4ude gemeint ist, Staaten bitte als Geographische Begriffe verwenden",
        "type_institution_explica": "Bei K\u00f6rperschaften bitte beachten: Einrichtungen k\u00f6nnen Personennamen haben, z.B. wird \"J. Friedl\u00e4nder\", als Name einer Druckerei und eines Verlages in Brandenburg a.d. Havel angegeben. In solchen Falle f\u00fcgen Sie bitte das Gewerbe in Klammern an, im Beispiel: \"J. Friedl\u00e4nder (Druckerei \/ Verlag)\". Sehr h\u00e4ufig tragen historische Fotostudios die Namen von Personen. In diesen F\u00e4llen sollte gleichfalls das Gewerbe angef\u00fcgt werden, beispielsweise: \"J. C. Schaarw\u00e4chter (Fotoatelier)\". Wenn das Gewerbe in solchen F\u00e4llen nicht n\u00e4her bekannt ist, dann f\u00fcgen Sie bitte einfach \"(Firma)\" an.",
        "type_person_typename": "eine Person",
        "type_person_first": "z.B. \"Friedrich Schiller\", nicht \"Rotk\u00e4ppchen\" - falls das M\u00e4rchen gemeint ist. \"Rotk\u00e4ppchen\" als Figur bitte als \"... Gott, Geist, Held\" eintragen",
        "type_person_explica": "Bei Personen bitte beachten: Es sind nur konkrete Personen gemeint. Bezeichnungen wie \"unbekannter Maler\" oder \"unbekannter K\u00fcnstler\" bezeichnen keine Person und sollten deshalb nicht verwendet werden. In solchen F\u00e4llen tragen Sie bitte einfach keinen Akteur ein.",
        "type_hero_typename": "ein Gott, Geist, Held",
        "type_hero_first": "z.B. \"Odysseus\", \"Zeus\", auch fiktive Gestalten, wie \"Rotk\u00e4ppchen\" - falls die Figur gemeint ist",
        "type_hero_explica": "Bei \"Gott, Geist, Held\" bitte beachten: Theoretisch k\u00f6nnen Sie hier alle fiktiven und realen Personen eintragen, die ohne Vornamen sind. Es sollte aber darauf geachtet werden, dass diese Personen von anderen Personen unterscheidbar sind. \"M\u00fcller\" (als Nachname) ist z.B. nicht zu identifizieren. In solchen F\u00e4llen tragen Sie bitte einfach keinen Akteur ein.",
        "institution_name": "Name der Institution",
        "nameinst_explica": "Der Name einer konkreten Institution<br><br>Beispiel:<br>Schwermaschinen-Bau Kombinat \"Ernst Th\u00e4lmann\"",
        "institution_short": "Kurzbezeichnung der Institution",
        "kurznameinst_explica": "Manche Institutionsbezeichnungen haben feststehende Abk\u00fcrzungen<br><br>Beispiel:<br>Allgemeine Elektricit\u00e4ts-Gesellschaft -> AEG",
        "short_description": "Kurze Beschreibung",
        "kurzbeschinst_explica": "Stichwortartige Kurzeintr\u00e4ge<br><br>Beispiel \"Gegr\u00fcndet 1897. Umbenennung in ... 1904. Schlie\u00dfung 1921. Verlegung des Firmensitzes von ... nach ...\"",
        "hero_name": "Name",
        "geistname_explica": "Beispiele:<br>Zeus, Peleus, Rotk\u00e4ppchen (fiktive Gestalt)<br><br>Im Grunde k\u00f6nnen Sie hier jede Person ohne Vornamen eintragen! ABER: Die Person muss identifizierbar sein. Wenn Sie nur \"Lehmann\" eingeben - dies w\u00fcrde zu zweifelhaften Verkn\u00fcpfungen f\u00fchren, etwa alle Objekte hergestellt von <b>irgendeinem<\/b> Lehmann dessen Vorname unbekannt ist. In solchen F\u00e4llen (Person bleibt nicht-identifizierbar) ist es besser keinen Akteur oder Personen-K\u00f6rperschaft-Bezug anzugeben.",
        "kurzbeschpers_explica": "Stichwortartiger Kurzeintrag<br><br>Beispiel \"Maler, Schriftsteller, Schauspieler, geboren 1817 in Hamburg\"",
        "name_first": "Vorname(n)",
        "vorname_explica": "Sie k\u00f6nnen alle Vornamen einer Person auflisten<br><br>Beispiele:<br>\"Georg Friedrich\" (f\u00fcr H\u00e4ndel)<br>\"Gotthold Ephraim\" (f\u00fcr Lessing)<br><br>Es macht wenig Sinn Personen einzutragen, wenn von Ihnen nur der Nachname bekannt ist (Wie soll man zwei Personen dieser Art auseinanderhalten?). Wenn Ihnen der Vorname nicht gel\u00e4ufig ist, dann schreiben Sie z.B. eine Berufsbezeichnung hier hinein (z.B. Schmiedemeister)",
        "name_first_short": "Gel\u00e4ufiges Vornamensk\u00fcrzel",
        "namenskuerzel_explica": "Beispiele:<br>\"G. F.\" f\u00fcr Georg Friedrich H\u00e4ndel<br>\"Gotthold E.\" f\u00fcr Lessing<br><br>Nur ausf\u00fcllen wenn bekannt\/sinnvoll",
        "surname": "Nachname",
        "nachname_explica": "Adelstitelzus\u00e4tze bitte ans Ende des Vornamens<br><br>Beispiele:<br>Goethe (Vorname: Johann Wolfgang von)<br>Sachsen-Weimar (Vorname: Bernhard von)",
        "year_birth": "Geburtsjahr",
        "geburtsjahr_explica": "Immer <b>vierstellige<\/b> Jahreszahl<br><br>Beispiel: 1815",
        "year_death": "Sterbejahr",
        "no_name": "Bitte einen korrekten Namen angeben",
        "name_needed": "Das Feld f\u00fcr den Namen darf nicht leer bleiben",
        "surname_needed": "Das Feld f\u00fcr den Nachnamen darf nicht leer bleiben",
        "change_intro": "<b>Achtung:<\/b> Dies \u00e4ndert Begleit-Informationen, es \u00e4ndert <b>nicht<\/b> die Zuordnung dieser Person\/K\u00f6rperschaft zu Ereignissen oder Objekten",
        "name_long": "Langbezeichnung",
        "langbezeichnung_explica": "Name von Personen bitte eintragen als:<br>[Vorname][ ][Nachname][ (][Geburtsjahr][-][Sterbejahr][)]<br><br>Beispiel (Person): Achenbach Andreas (1815-1910)<br><br>Wenn Jahreszahlen nicht bekannt, dann nur Name in \"Normalform\"<br>Beispiel: \"Andreas Achenbach\"<br><br>Name von Institutionen bitte in \"Normalform\" angeben<br>Beispiel: Brauerei Landsberg GmbH<br><br>Wenn Firma mit Personenname, dann \"(Firma)\" anf\u00fcgen<br>Beispiel: \"A. Lehmann (Firma)\"",
        "name_short": "Kurzbezeichnung",
        "kurzbezeichnung_explica": "Name von Personen bitte eintragen als:<br>[Nachname][,][Vorname]<br>Beispiel: Achenbach, Andreas<br><br>Name von Institutionen bitte in \"Normalform\"<br>Beispiel: Brauerei Landsberg GmbH<br><br>Wenn Firma mit Personenname, dann \"(Firma)\" anf\u00fcgen<br>Beispiel: \"A. Lehmann (Firma)",
        "status": "Status",
        "remark_change_year": "<b>Anmerkung<\/b>: Falls Sie Geburtsjahr oder Sterbejahr \u00e4ndern, vergessen Sie bitte nicht, dieses auch im Feld \"Langbezeichnung\" zu korrigieren",
        "no_long_name": "Bitte einen Namen (Person, Institution, ...) eingeben!<\/p><p class=\"ohne\">[Bei Personen in der Form: \"Nachname, Vorname\"]<br>[Bei Institutionen in Kurzform (Bsp: VEB Metallwaren Zwickau)]",
        "already_known": "Eine Person (Institution, ...) mit diesen Angaben ist bereits in der Datenbank verzeichnet",
        "add_vocabulary": "Normdaten\/Quellen hinzuf\u00fcgen",
        "delete": "Die Person\/Institution l\u00f6schen",
        "no_shortname": "Sie m\u00fcssen ein Kurzbezeichnung eingeben (kann mit der Langbezeichnung identisch sein)",
        "actor_annotated": "Eine Anmerkung zu dieser Person oder Institution wurde gespeichert",
        "added": "Ein neuer Akteur wurde erfasst",
        "edited": "Information zum Akteur wurde erneuert",
        "annotation": "Anmerkung",
        "add_new_annotation": "Eine neue Anmerkung eintragen",
        "description_too_short": "Die Beschreibung ist zu kurz. Minimum: 10 Buchstaben.",
        "no_description": "Die Beschreibung fehlt.",
        "gender": "Geschlecht",
        "gender_female": "Weiblich",
        "gender_male": "M\u00e4nnlich",
        "gender_other": "Anderes",
        "gender_explica": "Geschlecht des Akteurs",
        "no_catalogue_raisonne_available": "Kein Werkverzeichnis verf\u00fcgbar",
        "create_new_catalogue": "Neues Werkverzeichnis anlegen",
        "open_catalogue": "Werkverzeichnis \u00f6ffnen"
    }
}